# News

Everything about your News

 - [GET /news/news_items](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/listnewsitems.md): You can fetch a list of all news items News items are returned newest first, by creation date. Requires the `read_news_scope` or `read_write_news_scope` OAuth scope.
 - [POST /news/news_items](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/createnewsitem.md): You can create a news item Requires the `read_write_news_scope` OAuth scope.
 - [GET /news/news_items/{news_item_id}](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/retrievenewsitem.md): You can fetch the details of a single news item. Requires the `read_news_scope` or `read_write_news_scope` OAuth scope.
 - [PUT /news/news_items/{news_item_id}](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/updatenewsitem.md): You can update a news item. You can also send this request with `PATCH`; it behaves the same as `PUT`. `title`, `body`, `state`, `deliver_silently` and `cover_image_url` keep their current values when
 - [DELETE /news/news_items/{news_item_id}](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/deletenewsitem.md): You can delete a single news item. Requires the `read_write_news_scope` OAuth scope.
 - [GET /news/newsfeeds/{newsfeed_id}/items](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/listlivenewsfeeditems.md): You can fetch a list of all news items that are live on a given newsfeed News items are returned most recently published first. Requires the `read_news_scope` or `read_write_news_scope` OAuth scope.
 - [GET /news/newsfeeds](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/listnewsfeeds.md): You can fetch a list of all newsfeeds Newsfeeds are returned newest first, by creation date. Requires the `read_news_scope` or `read_write_news_scope` OAuth scope.
 - [GET /news/newsfeeds/{newsfeed_id}](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/retrievenewsfeed.md): You can fetch the details of a single newsfeed Requires the `read_news_scope` or `read_write_news_scope` OAuth scope.
 - [News Item](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/news_item.md): Schema: #/components/schemas/news_item
 - [Newsfeed](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/newsfeed.md): Schema: #/components/schemas/newsfeed
 - [Newsfeed Assignment](https://developers.intercom.com/docs/references/rest-api/api.intercom.io/news/newsfeed_assignment.md): Schema: #/components/schemas/newsfeed_assignment
